
/* Class = "NSWindow"; title = "Kohta"; ObjectID = "337"; */
"337.title" = "Kohta";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "364"; */
"364.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Anna kohta:"; ObjectID = "365"; */
"365.title" = "Anna kohta:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "368"; */
"368.title" = "OK";
